{
  "alfredsnippet" : {
    "snippet" : "brew install {cursor}",
    "dontautoexpand" : true,
    "uid" : "E069675E-C5CB-4BC0-9A77-C1F5EE7E6F36",
    "name" : "brew install <formula>",
    "keyword" : ""
  }
}